<div class="noi-dung">
    <div class="thanh-dieu-huong">
        <div ng-controller="angular-js-state">
            <h3>Angular JS</h3>
            <ul>
                <li><a href ng-click="angFState1()">1 - Giới thiệu về AngularJS</a></li>
                <li><a href ng-click="angFState2()">2 - Modules và các Controllers</a></li>
                <li><a href ng-click="angFState3()">3 - Đối tượng Scope và rootScope</a></li>
                <li><a href ng-click="angFState4()">4 - Directives và cách dùng</a></li>
                <li><a href ng-click="angFState5()">5 - Binding dữ liệu</a></li>
                <li><a href ng-click="angFState6()">6 - Routing, điều hướng</a></li>
                <li><a href ng-click="angFState7()">7 - Thiết lập sự kiện</a></li>
                <li><a href ng-click="angFState8()">8 - Ứng dụng vào thực tế</a></li>
                <li><a href ng-click="angFState9()">9 - Ưu, nhược điểm</a></li>
                <li><a href ng-click="angFState10()">10 - Lời kết</a></li>
            </ul>
        </div>
        <div ng-controller="node-js-state">
            <h3>Node JS</h3>
            <ul>
                <li><a href ng-click="nodFState1()">1 - Giới thiệu về NodeJS</a></li>
                <li><a href ng-click="nodFState2()">2 - Các Framework phổ biến</a></li>
                <li><a href ng-click="nodFState3()">3 - Thao tác trên cmd Win32</a></li>
                <li><a href ng-click="nodFState4()">4 - Các Module của nodeJS</a></li>
                <li><a href ng-click="nodFState5()">5 - Callback, Events trong nodeJS</a></li>
                <li><a href ng-click="nodFState6()">6 - Streams, Buffer trong nodeJS</a></li>
                <li><a href ng-click="nodFState7()">7 - HTTP Web Server trong nodeJS</a></li>
                <li><a href ng-click="nodFState8()">8 - Timers, Crawl trong nodeJS</a></li>
                <li><a href ng-click="nodFState9()">9 - Ưu, nhược điểm</a></li>
                <li><a href ng-click="nodFState10()">10 - Lời kết</a></li>
            </ul>
        </div>
        <!-- <div ng-controller="c-sharp-state">
            <h3>C#</h3>
            <ul>
                <li><a href ng-click="cshFState1()">1</a></li>
                <li><a href ng-click="cshFState2()">2</a></li>
                <li><a href ng-click="cshFState3()">3</a></li>
                <li><a href ng-click="cshFState4()">4</a></li>
                <li><a href ng-click="cshFState5()">5</a></li>
                <li><a href ng-click="cshFState6()">6</a></li>
                <li><a href ng-click="cshFState7()">7</a></li>
                <li><a href ng-click="cshFState8()">8</a></li>
                <li><a href ng-click="cshFState9()">9</a></li>
                <li><a href ng-click="cshFState10()">10</a></li>
            </ul>
        </div> -->
    </div>
    <div class="noi-dung-trinh-bay">
        <h3>xin chào thầy và tất cả các bạn</h3>
        <p class="van-ban">
            &emsp;
            BÁO CÁO TRÌNH BÀY VỀ ANGULAR JS, NODE JS & C SHARP.
            <br>
            &emsp;
            NGÀY LẬP BÁO CÁO: 21 THÁNG 05 NĂM 2022.
            <br>
            <img class="anh-noi-dung" src="img/banner.jpg" alt="hình ảnh team phát triển phần mềm mới tại ttcntt">
        </p>
    </div>
</div>